.resrc-box.reBox6 {
    display: none;
}
.dFlexMid {
    display: flex;
    align-items: center;
}
/* Banner */
.resource-main {
    width: 100%;
    background: #fafafa url(../images/trublu/images/bg-noise.png);}
.resource-banner {
    max-width: 900px;
    margin: 0 auto;
    padding: 120px 0 250px;
    color: #fff;
    width: 90%;
    text-align: center;
}
.resource-banner h1 {
    /* font: 102px/1.2 var(--primary-black);
    letter-spacing: -1px;
    color: #003e81; */
    display: inline-block;
    font: 102px / 1.2 var(--primary-black);
    letter-spacing: -1px;
    margin: 0px auto 25px;
    width: max-content;
    background: linear-gradient(to left, #003e81 0%, #003e81 42.5%, #1ABC9C 50%, #003e81 57.5%, #003e81 100%);
    background-size: 200% auto;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    background-position: 100% center;
    animation: loader 10s ease infinite reverse;
}
.i18n-ta-in .resource-banner h1 {
    font-size: 82px;
}
.resource-description {
    font: 20px/1.6 var(--primary-regular);
    color: #003e81;
}
.zpos-Rsearch-box {
    max-width: 640px;
    padding: 25px 3px;
    margin: auto;
}
.zpos-Rsearch-box .zpos-search-field {
    padding: 21px 35px;
    border-radius: 36px;
    border: 1px solid rgb(255, 255, 255);
    font: 15px/1 var(--primary-regular);
    color: #000;
}
.Insearch-btn {
    border: 1px solid rgb(255, 255, 255);
    padding: 21px 62px;
    background-color: #000000;
    color: #fff;
    position: absolute;
    border-radius: 36px;
    box-sizing: border-box;
    font: 18px/1 var(--primary-regular);
    top: 25px;
    display: inline-block;
    right: 0px;
    cursor: pointer;
}
/* Banner */
/* Resource box section */
.resrc-boxSec {
    color: #000000;
}
.resrc-boxInner {
    max-width: 1270px;
    display: grid;
    grid-gap: 40px;
    grid-auto-flow: row;
    grid-template-columns: 31% 31% 31%;
    justify-content: center;
    margin: 0 auto;
    padding: 0 0 120px;
    position: relative;
    margin-top: -130px;
    z-index: 2;
    width: 94%;
}
.resrc-box {
    background: #fff;
    padding: 12%;
    border-radius: 22px;
    border: 1px solid rgb(0, 0, 0);
}
.First-Sec , .last-Sec{
    justify-content: space-between;
    padding: 0 50px;
}
.First-LftSec, .First-RhtSec {width: 50%;}
.First-LftSec {
    margin-left: 20px;
    padding: 70px 0;
}
.First-RhtSec {
    display: flex;
    justify-content: flex-end;
    margin-top: -100px;
    position: relative;
    z-index: 3;
   align-items: self-end;
}
.First-RhtSec img {
    display: block;
    margin-bottom: -1px;
}
.resec-RhtSec {
    width: 54%;
}
.resec-LftSec {
    width: 46%;
    padding-right: 7%;
}
.resec-tagGrp {
    padding-bottom: 20px;
}
.resec-tags {
    background-color: #fff;
    border-radius: 22px;
    color: #000;
    font: 14px/1.1 var(--primary-semibold);
    padding: 10px 25px;
    margin: 0 15px 20px 0;
    display: inline-block;
}
span.resec-tags:last-child {
    margin-bottom: 0;
}
.reBox1 {
    grid-column-start: 1;
    grid-column-end: 4;
    background: #cee3fa;
    display: flex;
    background-color: #003e81;
    border-color: transparent;
    box-shadow: 4px -3px 11px 0px #00000073;
}

.reBox2 p{
    color: #000 !important;
}

.reBox2 a{
    color: #000;
}

.reBox3 p{
    color: #000 !important;
}

.reBox3 a{
    color: #000;
}

.reBox4 p{
    color: #000 !important;
}

.reBox4 a{
    color: #000;
}

.reBox6 {
    background-color: #fed9c5;
    grid-column-start: 2;
    grid-column-end: 4;
    border-color: transparent;
}
.reBox7 {
    grid-column-start: 1;
    grid-column-end: 3;
    background: #003e81;
    border-color: transparent;
    color: #fff;
}
.reBox10 {
    background: #1abc9cc4;
    grid-column-start: 2;
    grid-column-end: 4;
    border-color: transparent;
    color: #fff;
}
.reBox11 {
    background: #1abc9cc4;
    display: flex;
    justify-content: center;
    grid-column-start: 1;
    grid-column-end: 3;
    border-color: transparent;
}
.reBox12 {
    background: #003e81;
    color: #fff;
    display: flex;
    border-color: transparent;
    grid-column-start: 1;
    grid-column-end: 4;
    align-items: center;
}
.last-Sec {
    padding: 70px 50px;
}
.resrc-box.last-Sec h2 {
    width: 60%;
    margin: 0;
}
.reBox6, .reBox7, .reBox10, .reBox11 {
    padding: 6%;
}

.reBox8 a {
    color: black;
}

.reBox8 p {
    color: black !important;
}

.reBox9 a {
    color: black;
}

.reBox9 p {
    color: black !important;
}


.reBox5 a {
    color: black;
}

.reBox5 p {
    color: black !important;
}

.resrc-box h2 {
    font: 48px/1.2 var(--primary-bold);
    margin-bottom: 25px;
    color: #fff;
}
.resrc-box h3 {
    font: 28px/1.2 var(--primary-bold);
    margin-bottom: 25px;
}
.resrc-box p {
    font: 16px/1.8 var(--primary-regular);
    margin-bottom: 20px;
    color: #fff;
}
.resrc-link {
    font: 15px/1.1 var(--primary-semibold);
    padding-right: 15px;
    display: inline-block;
    margin-top: 20px;
    color: #fff;
}
.resrc-link::after {
    background: url(../images/resource/chevron-right.svg) no-repeat;
    width: 15px;
    height: 15px;
    top: 1px;
    right: 0;
    left: initial;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;

}
.resrc-Blkarrow::after {
    background: url(../images/resource/chevron-right-white.svg) no-repeat;
    width: 16px;
    height: 16px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.reBox4 .hlp-icon3 {
    background: url(../images/resource/information.svg) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    width: 100%;
    display: inline-block;
    height: 60px;
}

.reBox8 .hlp-icon6 {
    background: url(../images/resource/webinar.svg) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    width: 100%;
    display: inline-block;
    height: 60px;
}

.reBox9 .hlp-icon5 {
    background: url(../images/resource/community.svg) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    width: 100%;
    display: inline-block;
    height: 60px;
}

.reBox5 .hlp-icon7 {
    background: url(../images/resource/coverage.svg) no-repeat;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    width: 100%;
    display: inline-block;
    height: 60px;
}

.reBox11 h2 {
    width: 80%;
}
.resrc-primary-cta {
    background-color: rgb(255, 255, 255);
    color: #000;
    text-transform: uppercase;
    font: 18px/1 var(--primary-semibold);
    border-radius: 22px;
    cursor: pointer;
    padding: 15px 40px;
    display: inline-block;
}
/* .resrc-sprt {
    background-image: url('https://oweb.zohowebstatic.com/sites/oweb/images/zakya/help/zakya-resources-sprite-icons.svg');
    background-repeat: no-repeat;
    background-position:  -8px -7px;
	width: 42px;
	height: 51px;
    display: inline-block;
    margin-bottom: 20px;
} */
.hlp-icon1 {
    background-image: url('../images/resource/help_docs.svg');
    background-repeat: no-repeat;
    background-position:start;
    background-size: contain;
	width: 100%;
	height: 60px;
    display: inline-block;
    margin-bottom: 20px;
}
.hlp-icon2 {
    background-image: url('../images/resource/glossary.svg');
    background-repeat: no-repeat;
    background-position:start;
    background-size: contain;
	width: 100%;
	height: 60px;
    display: inline-block;
    margin-bottom: 20px;
}
.hlp-icon4 {
    background-image: url('../images/resource/api.svg');
    background-repeat: no-repeat;
    background-position:start;
    background-size: contain;
	width: 100%;
	height: 60px;
    display: inline-block;
    margin-bottom: 20px;
}

.hlp-icon5 {
    background-position: -357px -6px;
	width: 66px;
	height: 51px;
}
.hlp-icon6 {
    background-position: -458px -5px;
	width: 55px;
	height: 53px;
}
.hlp-icon7 {
    background-position: -544px -3px;
	width: 40px;
	height: 63px;
}
.resrc-slideSec {
    border-radius: 16px;
    background-color: rgb(255, 255, 255);
    padding: 15px;
    display: flex;
    flex-direction: column;
    max-width: 390px;
}
.resrc-thumb img {
    border-radius: 6px;   
    display: block;
    transition: transform .75s cubic-bezier(.215,.61,.355,1);
}
.resec-RhtSec:hover .resrc-thumb img {
    transform: scale(1.08);
}
.resrc-thumb:after {
    background-color: rgb(0, 0, 0);
    opacity: 0.302;
    position: absolute;
    width: 100%;
    height: 100%;
    content: '';
    top:0;
    left: 0;
    border-radius: 6px;
}
.resrc-vidBtn {
    width: 48px;
    height: 48px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
.resrc-vidBtn:after {
    background: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/help/zakya-resources-sprite-icons.svg) no-repeat -9px -89px;
    width: 13px;
    height: 15px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.resrc-slideBottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 10px 0;
}
.slide-title {
    font: 16px/1.4 var(--primary-semibold);
    margin-bottom: 0;
}
.arrow-lft, .arrow-rht {
    width: 24px;
    height: 24px;
    cursor: pointer;
    margin: 0 3px;
}
.arrow-lft:after, .arrow-rht:after {
    background: url('https://oweb.zohowebstatic.com/sites/oweb/images/zakya/help/zakya-resources-sprite-icons.svg') no-repeat -63px -89px;
	width: 9px;
	height: 16px;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    opacity: 0.4;
}
.arrow-lft.active:after, .arrow-rht.active:after {
    opacity: 1;
}
.arrow-lft:after {
    transform: translate(-50%, -50%) rotate(180deg);
    transform-origin: center;
}
/* Resource box section */
@media only screen and (max-width: 1280px) {
.resrc-boxInner {grid-gap: 30px;}
.First-LftSec {margin-left: 0px;}
}
@media only screen and (max-width: 1124px) {
.resource-banner {padding: 100px 0 220px;}
.resource-banner h1 {font-size: 82px;}
.i18n-ta-in .resource-banner h1 {font-size: 62px;}
.zpos-Rsearch-box .zpos-search-field {padding: 17px 30px;}
.Insearch-btn {padding: 17px 50px;}
.resrc-box h2 {font-size: 42px;}
.resrc-box h3 {font-size: 24px;}
.reBox11 {padding: 70px 50px;}
.First-RhtSec {margin-top: -30px;}
.First-LftSec {padding: 50px 0;}
.First-Sec {padding: 0 40px;}
.resrc-boxInner {padding: 0 0 100px;}
}
@media only screen and (max-width: 1024px) {
.resource-banner {padding: 80px 0 220px;}
 .resource-banner h1 {font-size: 60px;}
.i18n-ta-in .resource-banner h1 {font-size: 40px;}
.resrc-box h2 {font-size: 38px;}
.resrc-boxInner {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.resrc-box {
  padding: 4%;
  width: 48%;
}
.reBox1, .reBox12 {width: 100%;}
.reBox6, .reBox7, .reBox10, .reBox11 {
  padding: 4%;
  width: 100%;
}
.resrc-box.reBox1.First-Sec {
  padding: 0 40px;
}
.resrc-boxInner {width: 90%;}
.resec-LftSec, .resec-RhtSec {
    width: 50%;
}
.resec-RhtSec {
    display: flex;
    justify-content: flex-end;
}
}
@media only screen and (max-width: 991px) {
.resrc-boxInner {padding: 0 0 80px;}
  .First-RhtSec {
    margin-top: 0;
    align-items: flex-end;
  }
}
@media only screen and (max-width: 900px) {
.resrc-box {
  padding: 3%;
  width: 47%;
}
 .resrc-box h2 {
    font-size: 36px;
    width: 90%;
  }
.reBox1, .reBox11, .reBox6, .reBox7, .reBox10, .reBox12 {
    width: 100%;
}
input{
    display: block;
}
input:placeholder {
    text-overflow: ellipsis;
    overflow-x: hidden;
    white-space: nowrap
}
}
@media only screen and (max-width: 767px) {
.resource-banner {padding: 50px 0 180px;}
 .resource-banner h1 {font-size: 48px;}
.i18n-ta-in .resource-banner h1 {font-size: 36px;}
.resrc-box h2 {font-size: 32px;}
.resrc-box h3 {font-size: 22px;}
.resrc-box {
  padding: 5%;
  width: 100%;
}
.resrc-primary-cta {
  font-size: 16px;
  margin-top: 30px;
}
.First-LftSec { padding: 40px 0; }
.resrc-box.reBox1.First-Sec {padding: 0 30px;}
.resrc-link {
  margin-top: 10px;
}
.resrc-box.reBox12 {
  flex-direction: column;
  align-items: center;
  padding: 35px;
}
.resrc-box.last-Sec h2 {
    width: 100%;
    margin: 0;
    text-align: center;
}
}
@media only screen and (max-width: 650px) {
.First-LftSec {width: 100%;}
.First-RhtSec {display: none;}
 .zpos-Rsearch-box .zpos-search-field {
    padding: 15px 20px;
  }
.Insearch-btn {
    padding: 15px 40px;
  }
 .reBox6, .reBox7, .reBox10, .reBox11 {
  flex-direction: column;
  align-content: center;
  }
.resec-LftSec {
  width: 100%;
  padding-right: 0;
  text-align: center;
}
.resec-RhtSec {
  width: auto;
  margin-top: 30px;
  text-align: center;
}
input:placeholder {
    text-overflow: ellipsis;
}
}
@media only screen and (max-width: 550px) {
.Insearch-btn {
    padding: 15px 20px;
  }
}